{
  "title": "Endorse",
  "text": "+2 Hacking to all players\nIf you are employed or higher:\n\tPromote an unemployed player",
  "flavourText": "/* The firmness of his handshake shattered the firewall. */",
  "copies": 1,
  "isStarter": true
}
